<?xml version="1.0" encoding="utf-8"?>
<component size="130,130" extention="Button">
  <displayList>
    <image id="n3_e4fq" name="n3" src="o5jed4" fileName="img/Statement_icon.png" xy="0,0" size="130,130" aspect="true"/>
    <text id="n2_e4fq" name="n2" xy="-26,88" size="183,54" fontSize="40" color="#ffffff" strokeColor="#000000" strokeSize="3" text="Statement"/>
  </displayList>
  <Button/>
</component>